Advertisment

La última actualización de seguridad de Adobe incluye correcciones para todas las vulnerabilidades


La última actualización de seguridad de Adobe incluye correcciones para todas las vulnerabilidades

Adobe ha logrado solucionar un total de 21 problemas de seguridad en la última actualización de seguridad que lanzó hace unos días. De los problemas de seguridad totales que se solucionaron, 14 de ellos fueron críticos, por lo que le sugerimos que instale la última actualización lo antes posible.

Le recordamos que Adobe suele lanzar nuevos parches de seguridad cada segundo martes del mes. Bueno, este mes, Adobe ha afirmado que ha corregido errores para muchos de sus productos, incluidos Adobe Flash, Shockwave Player, Captivate y Adobe Digital Editions.

Como le dijimos anteriormente, 14 de las correcciones se consideraron críticas y 9 de ellas están relacionadas con la corrupción de la memoria (CVE-2017-3076, CVE-2017-3077, CVE-2017-3078, CVE-2017-3079, CVE -2017-3082) y vulnerabilidades de "use-after-free" (CVE-2017-3075, CVE-2017-3081, CVE-2017-3083, CVE-2017-3084) que se encontraron en Adobe Flash. Todos los problemas críticos mencionados pudieron permitir que un pirata informático ejecutara código de forma remota.

Estas vulnerabilidades se encontraron en los sistemas operativos Windows, Linux, Mac y ChromeOS, lo que significa que si usa alguno de ellos, debe actualizar a la última versión de Adobe Flash Player lo antes posible.

Los desarrolladores también han encontrado un problema de corrupción de memoria en Windows Adobe Shockwave, que también podría permitir a los piratas informáticos ejecutar códigos de forma remota, así que asegúrese de actualizar también esta aplicación.

Adobe Digital Editions versión 4.5.5 en iOS, Android, Mac y Windows también se ha incluido en esta actualización de seguridad. Los desarrolladores han encontrado 4 errores de corrupción de memoria, considerados críticos, que se han resuelto (CVE-2017-3088, CVE-2017-3089, CVE-2017-3093, CVE-2017-3096). Como probablemente ya haya adivinado, estas vulnerabilidades podrían permitir que un pirata informático ejecute código de forma remota.

Eso no es todo, ya que Adobe Captivate versión 8 y 9 junto con la edición 2017 en Mac y el sistema operativo Windows tenían un problema de Validación de entrada incorrecta (CVE-2017-3087), que podría conducir a la divulgación de información, pero Adobe ha logrado solucionarlo .

Adobe le sugiere que instale la nueva actualización de seguridad de inmediato.

Advertisment

Advertisment

Obtén más cosas como esta
en su bandeja de entrada

Suscríbase a nuestra lista de correo y obtenga productos interesantes y actualizaciones en su bandeja de entrada de correo electrónico.

Gracias por suscribirse.

Algo salió mal.

Advertisment